Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001792KdenliveEffectspublic2010-09-01 17:312010-09-14 23:01
ReporterGranjow 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001792: Curves effect: Moving the bottom left point produces unexpected results
DescriptionIf the bottom left point is moved to the right, the image does not change at all. What I expect is what is drawn in the widget, which does not represent the actual result.

TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005787)
j-b-m (administrator)
2010-09-06 00:53

Fixed in commit 4823

- Issue History
Date Modified Username Field Change
2010-09-01 17:31 Granjow New Issue
2010-09-06 00:53 j-b-m Note Added: 0005787
2010-09-06 00:53 j-b-m Status new => resolved
2010-09-06 00:53 j-b-m Fixed in Version => Recent git
2010-09-06 00:53 j-b-m Resolution open => fixed
2010-09-06 00:53 j-b-m Assigned To => ttill
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker